<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="BottomLayout">

        <attr name="rb1_text" format="string"></attr>
        <attr name="rb2_text" format="string"></attr>
        <attr name="rb3_text" format="string"></attr>

    </declare-styleable>


    <declare-styleable name="InputLayout">
        <attr name="tv_title" format="string" />
        <attr name="showTextView" format="boolean"/>
        <attr name="hintText" format="string" />
    </declare-styleable>
</resources>
